uuid: 1fb8180e-b46e-41d6-8959-9ed93935e9c1
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_forum
id: comment.comment_forum.hostname
field_name: hostname
entity_type: comment
bundle: comment_forum
label: 'Nombre del servidor'
description: 'Nombre de equipo del autor del comentario.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\comment\Entity\Comment::getDefaultHostname'
settings: {  }
field_type: string
